.bg_title_home {
	background-color: #fb6262;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.bg_title_store {
	background-color: #FF9933;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}
.bg_title_about {
	background-color: #FFCC00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #09624e;
}
.bg_title_products {
	background-color: #7fa984;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.bg_title_books {
	background-color: #34C8D3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.bg_title_healthinfo {
	background-color: #449ECC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.bg_title_testimonials {
	background-color: #B695D8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}
.bg_title_patricia {
	background-color: #f781bb;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.bg_title_reseller {
	background-color: #ba6aab;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.bg_title_blog {
	background-color: #B7B679;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
}
.bg_title_contact {
	background-color: #EDB07E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.bg_sidebar {
	background-color: #cfe0c3;
}
.bg_color {
	background-color: #FFFFFF;
}
.main_body {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}
.main_bodyBOLD {
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: bold;
	font-weight: bold;
	color: #000000;
}
.white_12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.sub_header {
background-color: #a7c2aa;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}
body {background-color: #FFFFFF;}
body {margin-top: 0px;}
//body {topmargin: 0px;} 

#scrollcontent_home {
	position:relative;
	background-color:ffffff;
	left:0px;
	top:0px;
	width:598px;
	height:520px;
overflow:auto;
	z-index:1;
	scrollbar-face-color:#fb6262;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#C0C0C0;
	scrollbar-darkshadow-color:#508151;
	scrollbar-shadow-color:#008000;
	scrollbar-arrow-color:#336699;
	scrollbar-track-color:#FFFFFF;
	scrollbar-background-color:#FFFFFF;
	color:#000000;
}
#scrollcontent_sitemap {
	position:relative;
	background-color:ffffff;
	left:42px;
	top:0px;
	width:539px;
	height:520px;
overflow:auto;
	z-index:1;
	scrollbar-face-color:#fb6262;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#C0C0C0;
	scrollbar-darkshadow-color:#508151;
	scrollbar-shadow-color:#008000;
	scrollbar-arrow-color:#336699;
	scrollbar-track-color:#FFFFFF;
	scrollbar-background-color:#FFFFFF;
	color:#000000;
}
#scrollcontent_about {
	position:relative;
	background-color:ffffff;
	left:0px;
	top:0px;
	width:598px;
	height:520px;
overflow:auto;
	z-index:1;
	scrollbar-face-color:#FFCC00;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#C0C0C0;
	scrollbar-darkshadow-color:#508151;
	scrollbar-shadow-color:#008000;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-background-color:#FFFFFF;
	color:#000000;
}
#scrollcontent_store {
	position:relative;
	background-color:ffffff;
	left:0px;
	top:0px;
	width:598px;
	height:520px;
overflow:auto;
	z-index:1;
	scrollbar-face-color:#FF9933;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#C0C0C0;
	scrollbar-darkshadow-color:#508151;
	scrollbar-shadow-color:#008000;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-background-color:#FFFFFF;
	color:#000000;
}
#scrollcontent_products {
	position:relative;
	background-color:ffffff;
	left:0px;
	top:0px;
	width:598px;
	height:520px;
overflow:auto;
	z-index:1;
	scrollbar-face-color:#7fa984;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#C0C0C0;
	scrollbar-darkshadow-color:#508151;
	scrollbar-shadow-color:#008000;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-background-color:#FFFFFF;
	color:#000000;
}
#scrollcontent_books {
	position:relative;
	background-color:ffffff;
	left:0px;
	top:0px;
	width:598px;
	height:520px;
overflow:auto;
	z-index:1;
	scrollbar-face-color:#34C8D3;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#C0C0C0;
	scrollbar-darkshadow-color:#508151;
	scrollbar-shadow-color:#008000;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-background-color:#FFFFFF;
	color:#000000;
}
#scrollcontent_healthinfo {
	position:relative;
	background-color:ffffff;
	left:0px;
	top:0px;
	width:598px;
	height:520px;
overflow:auto;
	z-index:1;
	scrollbar-face-color:#449ECC;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#C0C0C0;
	scrollbar-darkshadow-color:#508151;
	scrollbar-shadow-color:#008000;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-background-color:#FFFFFF;
	color:#000000;
}
#scrollcontent_healthinfo2 {
	position:relative;
	background-color:ffffff;
	left:20px;
	top:0px;
	width:560px;
	height:520px;
overflow:auto;
	z-index:1;
	scrollbar-face-color:#449ECC;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#C0C0C0;
	scrollbar-darkshadow-color:#508151;
	scrollbar-shadow-color:#008000;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-background-color:#FFFFFF;
	color:#000000;
}
#scrollcontent_testimonials {
	position:relative;
	background-color:ffffff;
	left:0px;
	top:0px;
	width:598px;
	height:520px;
overflow:auto;
	z-index:1;
	scrollbar-face-color:#B695D8;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#C0C0C0;
	scrollbar-darkshadow-color:#508151;
	scrollbar-shadow-color:#008000;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-background-color:#FFFFFF;
	color:#000000;
}
#scrollcontent_resellers {
	position:relative;
	background-color:ffffff;
	left:0px;
	top:0px;
	width:598px;
	height:520px;
overflow:auto;
	z-index:1;
	scrollbar-face-color:#ba6aab;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#C0C0C0;
	scrollbar-darkshadow-color:#508151;
	scrollbar-shadow-color:#008000;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-background-color:#FFFFFF;
	color:#000000;
}
#scrollcontent_blog {
	position:relative;
	background-color:ffffff;
	left:0px;
	top:0px;
	width:598px;
	height:520px;
overflow:auto;
	z-index:1;
	scrollbar-face-color:#B7B679;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#C0C0C0;
	scrollbar-darkshadow-color:#508151;
	scrollbar-shadow-color:#008000;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-background-color:#FFFFFF;
	color:#000000;
}
#scrollcontent_contact {
	position:relative;
	background-color:ffffff;
	left:0px;
	top:0px;
	width:598px;
	height:520px;
overflow:auto;
	z-index:1;
	scrollbar-face-color:#EDB07E;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#C0C0C0;
	scrollbar-darkshadow-color:#508151;
	scrollbar-shadow-color:#008000;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-background-color:#FFFFFF;
	color:#000000;
}
#scrollcontent_patricia {
	position:relative;
	background-color:ffffff;
	left:0px;
	top:0px;
	width:598px;
	height:520px;
overflow:auto;
	z-index:1;
	scrollbar-face-color:#EDB8D2;
	scrollbar-highlight-color:#FFFFFF;
	scrollbar-3dlight-color:#C0C0C0;
	scrollbar-darkshadow-color:#508151;
	scrollbar-shadow-color:#008000;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#FFFFFF;
	scrollbar-background-color:#FFFFFF;
	color:#000000;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: regular;
	color: #49785b;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: regular;
	color: #49785b;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: regular;
	color: #49785b;
	text-decoration: underline;
}
#left {
	position: relative;
	left: 30px;
	top:500
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	}

.side a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7D7657;
	text-decoration: none;
}
.side a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7D7657;
	text-decoration: none;
}
.side a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7D7657;
	text-decoration: underline;
}
.white a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.white a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.white a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: underline;
}
img.blackborder {
	border: 1px solid black;
}
.bold a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #49785b;
	text-decoration: none;
}
.bold a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #49785b;
	text-decoration: none;
}
.bold a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #49785b;
	text-decoration: underline;
}
#testimonials{
margin-left: 20px;
margin-top: 0px;
margin-right: 20px;
}
.lg a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #49785b;
	text-decoration: none;
}
.lg a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #49785b;
	text-decoration: none;
}
.lg a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #49785b;
	text-decoration: underline;
}
